﻿@charset "utf-8";


/*-- layout ---------------------*/

/*p*/
#main #contents p.caption{
	margin-top:5px;
	font-size:90%;}


/*link*/
.linkRight{
	text-align:right;}
.linkRight a{
	padding-left:17px;
	background:url(../img/common_icon_link_02.gif) left no-repeat;}

/*list*/

#main #contents .tableLayout01 .listDot{
	margin-top:0;}
#main #contents .listDot{
	margin-top:10px;
	margin-left:15px;
	list-style:disc;}
#main #contents .listDot li{
	margin-bottom:5px;}
	
	
#main #contents .listNavi01{
	overflow: hidden;
	margin-right:-11px;
	*zoom: 1;}
#main #contents .listNavi01 li{
	float:left;
	margin-bottom:10px;
	margin-right:10px;}

#main #contents .listLink01{
	margin-top:10px;}
#main #contents .listLink01 li{
	margin-bottom:8px;
	background:url(../img/common_icon_link_02.gif) left 6px no-repeat;
	padding-left:14px;}

#main #contents .listDecimal{
	margin-top:10px;
	margin-left:25px;
	list-style:decimal;}
#main #contents .listDecimal li{
	margin-bottom:5px;}


/*icon*/
#main #contents .iconSet,
.iconSet{
	vertical-align: middle;
	margin-left:2px;}

#main #contents .iconLink{
	background:url(../img/common_icon_link_01.gif) left 4px no-repeat;
	padding-left:11px;}

/*box*/
#main #contents .boxLayout01{
	margin-top:10px;
	border:1px solid #ccc;
	border-top:2px solid #8fc320;}
 
#main #contents .boxLayout01 h4{
	margin-top:0;
	border-bottom:1px solid #ccc;
	background: none;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:10px;
	background-color:#f9f9f9;}
#main #contents .boxLayout01 p{
	margin:10px;}
 
	
/*bgcolor*/
#main #contents .bgGray{ background-color:#f5f5f5;}


/*layout*/
#main #contents .layoutHalfBox{
	clear:both;
	margin-top:20px;}
#main #contents .layoutHalfLeft{
	width:275px;
	float:left;}
#main #contents .layoutHalfRight{
	width:275px;
	float:right;}
#main #contents .layoutHalfBox h3{ margin-top:0;}
#main #contents .layoutHalfBox h3 a{ color:#9B834D; text-decoration:none;}
#main #contents .layoutHalfBox h3 a:hover{color:#d2c7aa;}

/*table*/

.tableLayout01{
	border-top:3px solid #8fc320;
	width:100%;}
.tableLayout01 td,
.tableLayout01 th{
	padding:10px 10px;
	border:1px #ccc solid;
	vertical-align:middle;}
.tableLayout01 th{
	background-color:#fafafa;
	font-weight:bold;
	text-align:left;
	text-align:center;}

.tableLayout01 tr td.alignC,
.tableLayout01 tr th.alignC{ text-align:center;}
.tableLayout01 tr td.alignR,
.tableLayout01 tr th.alignR{ text-align:right;}
.tableLayout01 tr td.alignL,
.tableLayout01 tr th.alignL{ text-align:left;}
.tableLayout01 tr td.vtop,
.tableLayout01 tr th.vtop{ vertical-align:top;}
.tableLayout01 tr td.vmiddle,
.tableLayout01 tr th.vmiddle{ vertical-align: middle;}
.tableLayout01 tr td.vbottom,
.tableLayout01 tr th.vbottom{ vertical-align: bottom;}


/*-- TAB ---------------------*/

.tabs,
.tabs02{}

.tabs li,
.tabs02 li{
	background:url(../img/common_icon_link_05.gif) left 0.25em no-repeat;
	padding-left:15px;
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	border-right:1px solid #ddd;
	line-height:1.2;
	padding-right:15px;}
.tabs li a,
.tabs02 li a{
	color:#AB974A;}
.tabs li a:hover,
.tabs02 li a:hover{
	text-decoration:none;}

/*-- ACCORDION TYPE A ---------------------*/
.accordion dl{width: 300px; margin-top:1px;}
.accordion dt{cursor:pointer; clear:both; margin-bottom:0px; border:1px solid #ccc; padding:3px 10px; width:300px; margin-top:-1px;}
.accordion dd{ padding:10px; width:300px;}
.accordion dt.open{ background-color:#CF0;}
.accordion dt.close{ background-color:#eee;}


/*-- ALIGNHEIGHT ---------------------*/
.alignHeight .box{
    height:auto;
    width: 200px;
	padding:10px;
    background:#eee;
    margin:3px;
    float:left;}
	
/*-- TOOLTIP ---------------------*/
.tooltipBox {
	color:white;
	width:200px;
	background:#000;
	border:2px solid white;
	padding:15px;
	display:block;
	position:absolute;
	font-size:small;
	opacity:0.9;}



/*-- DROPDOWN ---------------------*/

ul.dropDown li{
	float:left;
	width:210px;
	position:relative;}
ul.dropDown li a{
	display:block;
	padding:10px 10px 10px 20px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
	background-color:#ddd;}
ul.dropDown li a:hover{background-color:#CF0;}
ul.dropDown li ul.sub{position:absolute;}



/*-- アグリテクノロジーとは ---------------------*/


#main #contents .aboutBox01{
	margin-top:10px;
	padding:10px 0px 20px 20px;
	border:1px solid #ccc;}
#main #contents .aboutBox01 .innerBox{
	margin-top:10px;
	float:left;
	width:165px;
	margin-right:21px;}

#main #contents .aboutBox02{
	margin:20px 20px 0 20px;
	background-color:#fff5a0;
	padding:10px;}

#main #contents .aboutBox02 h6{
	height:25px;
	margin-top:0;
	background:url(../img/common_icon_01.gif) 0 0px no-repeat;
	padding-left:72px;
	padding-top:3px;}

#main #contents .aboutBox02 .inner{
	margin-top:8px;
	padding:1px 10px 10px;
	background-color:#fff;}



/*-- 製品情報トップ ---------------------*/

#main #contents .productsBox01 {
	margin-top:30px;
	clear:both;
}

#main #contents .productsBox01 .left01,
#main #contents .productsBox01 .right01{
	overflow: inherit;
	width:280px;
	float:left;
	min-height:11em;
	border-bottom:1px solid #d8d6d6;
	padding-bottom:15px;
	position:relative;
}

#main #contents .productsBox01 .right01{
	float:right;
}

#main #contents .productsBox01 .img01{
	float:left;
	margin-right:10px;

}
#main #contents .productsBox01 p.text01{
	color:#333;
	text-decoration:none;
	float:left;
	width:198px;
	margin-top:0;
	line-height:1.6;
}
#main #contents .productsBox01 p.text01 .title01{
	margin-bottom:0px;
	margin-top:-15px;}

#main #contents .productsBox01 a:hover p.text01{
	color:#AB974A;
}




/*-- 製品情報　TABLE ---------------------*/

.tableProducts01{
	margin-top:15px;
	width:100%;
	border-collapse:collapse;}

.tableProducts01 th,
.tableProducts01 td{
	font-size:90%;
	border:1px solid #ccc;
	padding:5px;}

.tableProducts01 th{
	text-align:center;
	vertical-align:middle;
	background-color:#f4f4f4;}



#main #contents .tableProducts01 .listDecimal,
#main #contents .tableProducts01 .listDot{
	margin-top:0;}


/*-- popup ---------------------*/

#popupWrapper{
	padding-top:50px;
	background:url(../img/header_bg_01.gif) repeat-x top;}


#popupContents{
	width:600px;
	margin:0 auto;
	text-align:left;
}


#popupTitle{
	*zoom:1;
	padding:20px 0 20px;
	border-top:1px solid #333;
	border-bottom:1px solid #333;}

#popupTitle .title{
	font-weight:bold;
	font-size:250%;}

#popupTitle .text01{
	margin-top:0;
	margin-bottom:3px;}

#popupTitle .text02{
	margin-top:3px;}

#popupTitle img {
	float:right;
	border:1px solid #333;
	margin-left:20px;margin-top:-15px;}

#popupWrapper p{
	margin-top:10px;}

#popupWrapper h3{
	margin-top:20px;
	background:url(../img/title_h3_bg.gif) no-repeat left 0px;
	padding-left:15px;
	padding-top:2px;
	padding-bottom:6px;
	border-bottom:1px solid #ccc;
	font-weight:bold;
	}



#popupWrapper h3.mark span{
	display:block;
	margin-right:100px;}
#popupWrapper h3.mark  .mark07,
#popupWrapper h3.mark  .mark06,
#popupWrapper h3.mark  .mark05,
#popupWrapper h3.mark  .mark04,
#popupWrapper h3.mark  .mark03,
#popupWrapper h3.mark  .mark02,
#popupWrapper h3.mark  .mark01{
	float:right;
	margin-top:-31px;}
#popupWrapper h3.mark:before,
#popupWrapper h3.mark:after{
    content: " ";
    display: table;}
#popupWrapper h3.mark{ clear: both;}
#popupWrapper h3.mark{ *zoom: 1;}


#popupWrapper h4{
	margin-top:15px;
	background:url(../img/title_h4_bg.gif) no-repeat left 2px;
	font-weight:bold;
	padding-left:10px;}

#popupWrapper h5{
	color:#386000;
	margin-top:15px;
	font-weight:bold;}

#popupWrapper h6{
	margin-top:15px;
	font-weight:bold;}

	
.tableProducts02{
	margin-top:15px;
	width:100%;
	border-collapse:collapse;}

.tableProducts02 th,
.tableProducts02 td{
	border:1px solid #ccc;
	padding:5px;}

.tableProducts02 th{
	text-align:center;
	vertical-align:middle;
	background-color:#f4f4f4;}


.tableProducts03{
	margin-top:15px;
	width:100%;
	border-collapse:collapse;}

.tableProducts03 th,
.tableProducts03 td{
	font-size:10px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ccc;
	padding:2px;}

.tableProducts03 th{
	text-align:center;
	vertical-align:middle;
	background-color:#f4f4f4;}


.tableProducts01{
	margin-top:15px;
	width:100%;
	border-collapse:collapse;}

.tableProducts04 th,
.tableProducts04 td{
	font-size:70%;
	border:1px solid #ccc;
	padding:5px;}

.tableProducts04 th{
	text-align:center;
	vertical-align:middle;
	background-color:#f4f4f4;}

.tableProducts04 th.text01,
.tableProducts04 td.text01{
	font-size:90%;}



.tableProducts01 th.hover,
.tableProducts01 td.hover,
.tableProducts02 th.hover,
.tableProducts02 td.hover,
.tableProducts03 th.hover,
.tableProducts03 td.hover,
.tableProducts04 th.hover,
.tableProducts04 td.hover{
	background-color:#fffce2;}




#popupWrapper #copyright{
	width:600px;
	margin:0 auto;
	border-top:1px solid #ccc;
	padding-top:7px;
	padding-bottom:20px;
	margin-top:30px;
	font-size:9px;
	text-align:center;}


.listDecimal{
	margin-top:10px;
	margin-left:25px;
	list-style:decimal;}
.listDecimal li{
	margin-bottom:8px;}
